


.color-6353 {
    background: linear-gradient(to right, #000000 0% 50%, #686868 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #686868 50% 100%);
}

.color-6353 > .ci-check {
    color: #FFFFFF;
}


.color-10598 {
    background: #2a3141;
    border: .1rem solid #2a3141;
}

.color-10598 > .ci-check {
    color: #FFFFFF;
}


